# rna2meme

Usage: `rna2meme [options] <FASTA file>`

Description:

Convert an RNA sequence to its binding motif in MEME format.

Input:

FASTA file containing short RNA sequences.

Options:

-start <offset>
  starting offset in rna sequence (inclusive); use negative numbers to count from end; default: 1
-end <offset>
  ending offset in rna sequence (inclusive); use negative numbers to count from end; default: -1
-match <count>
  count to assign to a match (complement); default: 1
-wobble <count>
  count to assign to a U for a G, or a G for a U; default: 0.1
-miss <count>
  count to assign to a non-match non-wobble; default: 0.01
-bg <background file>
  file with background frequencies of letters; default: uniform background
-pseudo <total pseudocounts>
  add <total pseudocounts> times letter; background to each frequency; default: 0
-logodds
  output the log-odds (PSSM) and frequency (PSPM) motifs; default: PSPM motif only
-url <website>
  website for the motif; The FASTA ID is substituted for MOTIF_NAME; default: no url

Output:

Writes MEME format to standard output.